нужен ли ioncube?

Тема в разделе "NewsGrabberJC", создана пользователем kefir, 9 авг 2008.

Статус темы:
Закрыта.
  1. kefir

    kefir Постоялец

    Регистр.:
    30 май 2008
    Сообщения:
    102
    Симпатии:
    9
    Не пойму, объясните кто знает. Нужен ли ioncube у хостера. Вроде говорят Перейти по ссылке что
    или это распространяется только на Pro версию
     
  2. mehanic

    mehanic Писатель

    Регистр.:
    4 апр 2007
    Сообщения:
    1
    Симпатии:
    29
    Нужен. Там как раз не про Про.
     
  3. kefir

    kefir Постоялец

    Регистр.:
    30 май 2008
    Сообщения:
    102
    Симпатии:
    9
    а если не Pro, то не нужен?
     
  4. mehanic

    mehanic Писатель

    Регистр.:
    4 апр 2007
    Сообщения:
    1
    Симпатии:
    29
    Если не Про - не нужен.
     
  5. icepancher

    icepancher Создатель

    Регистр.:
    11 авг 2008
    Сообщения:
    12
    Симпатии:
    7
    ioncube

    Я своего хостера попросил поставить ioncube на мой акаунт, теперь жду ответа. Если не установлят - прийдется наверное отказаться от скрипта :thenks:
     
  6. _VoideR_

    _VoideR_ Создатель

    Регистр.:
    7 авг 2008
    Сообщения:
    18
    Симпатии:
    2
    блин а я и не знал что нужен ioncube, я как-то пытался к серваку его прикрутить, оказалось это большим гемором. Блин теперь стоит подумать о покупке :(
     
  7. ingalator

    ingalator Создатель

    Регистр.:
    12 авг 2008
    Сообщения:
    17
    Симпатии:
    4
    Есть масса хостингов уже с поддержкой ionCube. Даже на виртуал хостинге, про дедик молчу.
    Если Вам не ставят - меняйте хост.
     
  8. cheluskin

    cheluskin Постоялец

    Регистр.:
    12 апр 2008
    Сообщения:
    52
    Симпатии:
    8
    Лучше , что бы не пугать хостера сразу говорить нужен ioncube loader (он бесплатный) а не просто ioncube ( он денег стоит )
     
  9. mehanic

    mehanic Писатель

    Регистр.:
    4 апр 2007
    Сообщения:
    1
    Симпатии:
    29
    Да они лучше нас это понимают. Если нет - фтопку таких спецофф.
     
  10. RamanRB

    RamanRB Создатель

    Регистр.:
    5 май 2008
    Сообщения:
    13
    Симпатии:
    0
    Стоит заметить что если dl() не заблокирован (а начиная с 5.2.5 он уже не работает), то достаточно просто иметь папочку ioncube с лоадерами для разных версий PHP там же, где и закодированный скрипт.
    Тогда он сам подгрузит лодер как положено и никого просить не надо.
     
Статус темы:
Закрыта.